baseURL = 'https://fuz.re'
languageCode = 'fr-fr'
title = 'Fuz.re'
theme = 'terminal'
[params]
centerTheme = true
[languages.en.params.logo]
logoText = 'FuZ'
      [[languages.en.menu.main]]
        identifier = "apropos"
        name = "apropos"
        url = "https://fuz.re/"
    [languages.en.menu]
      [[languages.en.menu.main]]
        identifier = "contact"
        name = "contact"
        url = "contact"
      [[languages.en.menu.main]]
        identifier = "wiki"
        name = "wiki"
        url = "https://wiki.fuz.re/"
